Pointshop 1 Maybe broken? | Error

Ok so I just extracted latest version of pointshop (original), and I turned it on, no addons and this




[ERROR] addons/pointshop-master/lua/pointshop/sv_player_extension.lua:295: attempt to index field 'PS_Items' (a nil value)
  1. PS_HasItem - addons/pointshop-master/lua/pointshop/sv_player_extension.lua:295
   2. PS_HasItemEquipped - addons/pointshop-master/lua/pointshop/sv_player_extension.lua:299
    3. fn - addons/pointshop-master/lua/pointshop/sh_init.lua:145
     4. unknown - addons/ulib/lua/ulib/shared/hook.lua:110



This did not stop spamming, maybe Ham shank broke it so people would go buy Pointshop 2?
I have no idea?! Its just not working anymore.

(worked like last time I used it (6 months) any ideas?

[editline]22nd February 2017[/editline]

Oh and I have no pointshop Items

[editline]22nd February 2017[/editline]

(custom)

Probably something he’d do but Kam didn’t make PS1 adam and matt did

Yes, but you know why this error is? With getting player items?

:conspiratard:
Why can’t you try to remove ulx and ulib from your server, before asking for help here and creating issue on github?

Hahahaha what the fuck